<?php

$messages = array(
'connectionRefused' => 'Подключение отклонено.',
'databaseAlreadyExists' => 'Указанная база данных уже существует.',
'databaseUserAlreadyExists' => 'Указанный пользователь базы данных уже существует.',
'dbConnectFailed' => 'Не удалось подключиться к серверу баз данных. Проверьте ограничения доступа и логин/пароль.',
'directoryHidesAnotherApplication' => "Эта папка не может быть использована, так как она пересекается с другим приложением, установленным в папке %path%. Такое пересечение сделает установленное приложение недоступным.",
'directoryHidesDomain' => "Эта папка не может быть использована, так как она пересекается с сайтом, расположенным в %path%. Такое пересечение сделает сайт недоступным.",
'directoryIsBehindAnotherApplication' => "Эта папка не может быть использована, так как это приведет к пересечению с другим приложением, установленным в папке %path%. Такое пересечение сделает приложение недоступным.",
'dir_invalid_name' => 'Неверно указана директория.',
'dns_record_already_exists' => 'Такая DNS-запись уже существует.',
'docrootContainsSpecialCharacters' => 'Указанное имя папки содержит недопустимые символы.',
'docrootNotInWebspaceRoot' => 'Указанная папка не входит в веб-пространство.',
'docrootTooLongPart' => 'Указанное имя папки слишком длинное.',
'docrootWithinInstalledApplication' => "Указанная папка пересекается веб-приложением, которое установлено в %path%.",
'docrootWithinProhibitedDirectory' => 'Указанная папка содержит служебную папку.',
'domainLoginSyntaxUnix' => 'Имя пользователя может содержать буквы, цифры, тире и нижние подчеркивания. Имя пользователя должно начинаться со строчной буквы и может содержать от 1 до 16 символов.',
'domainLoginSyntaxWindows' => 'Имя пользователя может содержать буквенно-цифровые символы в нижнем регистре, тире, точки и нижние подчеркивания. Имя пользователя должно начинаться с буквы и может содержать от 1 до 15 символов.',
'domainSslUnavailable' => 'IP-адрес, ассоциированный с этим сайтом, уже используется другим сайтом для защиты на основе SSL.',
'domainVirtualdirectoryInvalidName' => 'Имя каталога может содержать только буквы, цифры, подчеркивания и тире.',
'domainVirtualdirectoryReservedName' => 'Это имя каталога зарезервировано. Укажите другое имя.',
'domain_already_exists' => 'Такой домен уже существует.',
'domain_invalid_name' => 'Неверно указано имя домена. Имя домена должно иметь вид domain.com',
'domain_like_hostname' => 'Это имя домена совпадает с именем хоста сервера.',
'emailAddressInvalid' => 'Неверно указан адрес электронной почты. Адрес электронной почты должен иметь вид user@domain.com.',
'emailAlreadyAssigned' => "Адрес электронной почты %email% уже принадлежит другому пользователю (%user%).",
'emailAlreadyAssignedNoDetails' => "Адрес электронной почты %email% уже принадлежит другому пользователю.",
'emailCantBeRenamed' => 'Сервер не поддерживает изменение почтовых имен',
'equalMailAliases' => 'Такой альтернативный адрес электронной почты уже существует.',
'failedToChangeDirectory' => 'Каталог не существует',
'failedToChangeMode' => 'Не удалось изменить режим',
'failedToCreateDirectory' => 'Создание файлов запрещено',
'failedToDeleteDirectory' => 'Удаление файлов запрещено',
'failedToRenameDirectory' => 'Переименование файлов запрещено',
'fileImageSizeHeightTooBig' => "Высота загружаемого изображения '%value%' составляет '%height%' и превышает допустимое значение, равное '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "Высота загружаемого изображения '%value%' составляет '%height%', что меньше минимально допустимого значения, равного '%minheight%'.",
'fileImageSizeNotDetected' => "Не удалось определить размер загружаемого изображения '%value%'.",
'fileImageSizeNotReadable' => "Не удалось распознать загружаемое изображение '%value%'.",
'fileImageSizeWidthTooBig' => "Ширина загружаемого изображения '%value%' составляет '%width%' и превышает допустимое значение, равное '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Ширина загружаемого изображения '%value%' составляет '%width%', что меньше минимально допустимого значения, равного '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Вы выбрали IP-адрес, присвоенный домену по умолчанию. Пожалуйста, выберите корневой URL сайта вместо IP-адреса.',
'fileSharingEmptyFolderName' => 'Укажите имя папки.',
'fileSharingFolderExists' => 'Папка с таким именем уже существует.',
'fileSharingInvalidFolderName' => 'Имя папки не должно содержать символы \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'На указанном домене уже существует каталог с таким именем. Пожалуйста, укажите другое имя.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Вы выбрали использовать защищенные ссылки на IP-адресе или имени хоста сервера, но такие ссылки могут быть созданы только на сайтах с поддержкой SSL. Пожалуйста, или создайте сайт с поддержкой SSL, или уберите галочку Создать защищенные ссылки.',
'filesharingSslNotAvailableOnDomain' => 'Вы выбрали использовать защищенные ссылки, но на домене не включен SSL. Пожалуйста, или выберите домен с поддержкой SSL, или уберите галочку Создать защищенные ссылки.',
'greaterThan' => "'%value%' больше, чем '%max%'",
'invalidAdminLogin' => "Выбранные учетные данные не могут быть использованы для администраторского доступа. Некорректное имя пользователя: %%cause%%",
'invalidAdminPassword' => "Выбранные учетные данные не могут быть использованы для администраторского доступа. Некорректный пароль: %%cause%%",
'invalidDbName' => 'Имя базы данных содержит недопустимые символы.',
'invalidUrl' => 'Неверный адрес. Адрес должен быть указан в формате http://domain.com.',
'isEmpty' => 'Не заполнено обязательное поле. Вам нужно указать значение.',
'lessThan' => "'%value%' меньше, чем '%min%'",
'limitDiskspaceValueInvalid' => 'Ограничение дискового пространства должно быть в промежутке от 0 до 4095 Tб.',
'limitMboxQuotaValueInvalid' => 'Ограничение размера почтового ящика должно быть в промежутке от 0 до 4095 Tб.',
'limitTrafficValueInvalid' => 'Ограничение объема трафика должно быть в промежутке от 0 до 4095 Tб в месяц.',
'limitValueInvalid' => 'Неправильное значение ограничения.',
'limitValueOverselled' => "Ограничение расхода ресурсов %%reserved%% уже присвоено подпискам. Вы не можете указать значение, меньше чем %%reserved%%",
'limitValueOverused' => "Текущий объем используемых ресурсов превышает указанное ограничение. Вы не можете указать значение, меньше чем %%used%%",
'loginExists' => "Учетная запись пользователя %value% уже существует.",
'loginIncorrect' => 'Неверный логин',
'loginPassword' => 'Пароль не должен содержать имя пользователя.',
'loginSyntax' => 'Имя пользователя может содержать буквы, цифры, тире, точки и символы нижнего подчеркивания. Имя пользователя должно начинаться с буквы или цифры.',
'longDbName' => 'Имя базы данных слишком длинное.',
'mailaliasAlreadyExists' => 'Указанный адрес уже используется альтернативным адресом электронной почты.',
'mailAliasExist' => 'Указанный альтернативный адрес электронной почты уже существует.',
'maillistAdminEmailShouldExistsOnDomain' => 'Адрес электронной почты администратора почтовой рассылки должен быть зарегистрирован на том же домене, что и рассылка.',
'maillistAlreadyExists' => 'Указанный адрес уже используется в рассылке.',
'maillistAlreadyExistsOnServer' => 'Указанное название рассылки уже используется другой подпиской',
'mailListExist' => 'Указанный адрес уже закреплен за почтовой рассылкой.',
'maillistReservedNameAlreadyExists' => 'Указанный адрес уже занят.',
'mailnameAlreadyExists' => 'Указанный адрес электронной почты уже существует.',
'mailNameExist' => 'Указанный адрес электронной почты уже существует.',
'mailPostboxLimit' => "%message%",
'notAlnum' => "'%value%' содержит не буквенно-цифровые символы.",
'passwordConfirmation' => 'Подтверждение пароля',
'passwordLength' => 'Длина пароля должна составлять от 5 до 20 символов.',
'passwordLengthTooLong' => "длина пароля больше %max% символов.",
'passwordLengthTooShort' => "длина пароля меньше %min% символов.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "пароль не соответствует схеме '%pattern%'.",
'passwordsNotEqual' => 'Введенные пароли не совпадают.',
'passwordsNotMatch' => 'Введенные пароли не совпадают.',
'passwordStrength' => 'Пароль недостаточно надежен. Чтобы усилить пароль, включите в него цифры, буквы в верхнем и нижнем регистре и специальные символы, такие как !,@,#,$ и т.п.',
'passwordSyntax' => 'Пароль не должен содержать кавычки, пробелы и национальные символы.',
'phoneRegexNotMatch' => 'Указанный номер телефона содержит недопустимые символы.',
'physicalPathOnDomainAlreadyExists' => 'Каталог с таким именем уже существует.',
'regexNotMatch' => "'%value%' не соответствует схеме '%pattern%'.",
'stateInvalid' => 'Неверно указан штат или провинция.',
'stringEmpty' => "Необходимо указать '%value%'.",
'stringLengthTooLong' => "'%value%' превышает %max% символов.",
'stringLengthTooShort' => "'%value%' меньше, чем %min% символов.",
'stringsNotEqual' => 'Значения не идентичны.',
'subdomainSslUnavailable' => 'Использование SSL на субдоменах не поддерживается.',
'subdomainWrongDomain' => 'Выбран неверный домен.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'Указанное имя пользователя уже используется другим системным пользователем. Пожалуйста, укажите другое имя пользователя.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Виртуальный каталог с таким именем уже существует.',
'webmailExists' => "Услуга веб-службы '%value%' уже существует.",
'wrongUrlSyntax' => 'Указанный адрес недействителен. Адрес должен быть указан в формате http://domain.com, relative/path или mailto:address',
'zipRegexNotMatch' => 'Указан неверный почтовый индекс.',
);
