<?php

$messages = array(
'applyConfirmation' => 'Die Lösung wird für die ausgewählten Abonnements übernommen.',
'billingCycle' => 'Abrechnungszeitraum',
'billingDateRenewal' => 'Nächstes Erneuerungsdatum',
'billingPrice' => 'Preis',
'billingSectionTitle' => 'Abrechnungsübersicht',
'bunchSolutions' => 'Lösung übernehmen',
'buttonActivate' => 'Aktivieren',
'buttonActivateHint' => 'Abonnement aktivieren',
'buttonAddRemoveAddons' => 'Add-ons hinzufügen oder entfernen',
'buttonAddRemoveAddonsHint' => 'Add-ons für Service-Pakete hinzufügen oder entfernen',
'buttonBillingPackageAddons' => 'Add-ons',
'buttonBillingPackageAddonsHint' => 'Add-ons, die mit dem Abonnement verlinkt sind, über den Business Manager ändern.',
'buttonBillingPackageDowngrade' => 'Downgrade',
'buttonBillingPackageDowngradeHint' => 'Service-Paket downgraden oder die Add-ons des Abonnements über den Business Manager ändern.',
'buttonBillingPackageOverview' => 'Abrechnungsdetails',
'buttonBillingPackageOverviewHint' => 'Öffnen Sie den Business-Manager mit den Abonnement-Details.',
'buttonBillingPackageUpgrade' => 'Upgrade',
'buttonBillingPackageUpgradeHint' => 'Service-Paket upgraden oder die Add-ons des Abonnements über den Business Manager ändern.',
'buttonChangeOwner' => 'Abonnent ändern',
'buttonChangeOwnerHint' => 'Weisen Sie die ausgewählten Abonnements einem anderen Abonnenten zu. Dadurch ändert sich auch der Provider des Abonnenten. Entfernen Sie die Abonnements aus den Service-Paketen und definieren Sie sie als \'Benutzerdefiniert\'.',
'buttonEditHostingSettings' => 'Hostingeinstellungen ändern',
'buttonEditHostingSettingsHint' => 'Einstellungen des Hosting-Services bearbeiten, der mit dem Abonnement bereitgestellt wird: IP-Adresse und Account des Systembenutzers.',
'buttonManuallyEditParameters' => 'Anpassen',
'buttonManuallyEditParametersHint' => 'Abonnement-Parameter bearbeiten, ohne das zugehörige Service-Paket zu ändern. Dadurch wird das Abonnement für die Synchronisierung gesperrt.',
'buttonModifySubscription' => 'Abonnement ändern',
'buttonMoreActions' => 'Mehr',
'buttonRemove' => 'Entfernen',
'buttonRemoveHint' => 'Abonnement zusammen mit allen über das Abonnement bereitgestellten Websites, E-Mail- und anderen Services entfernen.',
'buttonSuspend' => 'Sperren',
'buttonSuspendHint' => 'Abonnement sperren. Alle Services, die mit dem Abonnement bereitgestellt werden, werden angehalten.',
'buttonSwitchToAnotherPlan' => 'Paket ändern',
'buttonSwitchToAnotherPlanHint' => 'Das Abonnement einem anderen Service-Paket zuweisen und Paket-Add-ons hinzufügen oder entfernen, wenn der Abonnement-Provider diese anbietet.',
'buttonSync' => 'Synchronisierung',
'buttonSyncHint' => 'Abonnement mit dem Service-Paket synchronisieren.',
'buttonUnlockAndSync' => 'Entsperren & synchronisieren',
'buttonUnlockAndSyncHint' => 'Entsperren Sie das Abonnement und synchronisieren Sie es mit dem Paket.',
'confirmOnDelete' => 'Wollen Sie das Abonnement und alle darin erstellten Websites wirklich entfernen?',
'errorInvalidHostingType' => 'Ungültiger Hostingtyp',
'extrasHint' => 'Dies ist eine Liste mit zusätzlichen Services, die zum Abonnement gehören.',
'fieldGeneralAddons' => 'Add-ons',
'fieldGeneralPlan' => 'Service-Paket',
'fieldGeneralPlanCustom' => 'Benutzerdefiniert',
'fieldGeneralPlanLocked' => '(gesperrt)',
'fieldGeneralSatatus' => 'Status',
'fieldGeneralSetupDate' => 'Einrichtungsdatum',
'fieldGeneralSubscriber' => 'Abonnent',
'fieldGeneralSubscriberLoginAs' => '[Control Panel öffnen]',
'fieldHostingDomains' => 'Domains',
'fieldHostingIPAddress' => 'IP-Adresse',
'fieldHostingIPAddressExclusive' => 'Dedicated',
'fieldHostingIPAddressShared' => 'Shared',
'fieldHostingNoHostingHint' => 'Kein Hosting',
'fieldHostingSysUser' => 'Systembenutzername',
'generalSectionTitle' => 'Allgemein',
'hideMorePermissions' => 'Weniger Berechtigungen anzeigen',
'hideMoreResources' => 'Weniger Ressourcen anzeigen',
'hostingSectionTitle' => 'Hosting',
'infoHostingSettingsUpdated' => 'Die Hostingeinstellungen wurden aktualisiert.',
'infoSubscriptionActivated' => 'Das Abonnement wurde aktiviert.',
'infoSubscriptionChanged' => 'Das Abonnement wurde den Service-Paketen erfolgreich neu zugewiesen.',
'infoSubscriptionSuspended' => 'Das Abonnement wurde gesperrt.',
'noBilllingDataAvailable' => 'Keine Abrechnungsdaten verfügbar',
'pageHint' => 'Hier können Sie alle Informationen zu einem bestimmten Abonnement anzeigen und das Abonnement verwalten.',
'permissionsSummaryHint' => 'Dies ist eine Liste mit den Services und Berechtigungen des Abonnements.',
'resourcesSummaryHint' => 'Dies ist eine Zusammenfassung, die einen Überblick darüber zur Ressourcenauslastung des Abonnements bietet.',
'showMorePermissions' => 'Weitere Berechtigungen anzeigen',
'showMoreResources' => 'Weitere verfügbare Ressourcen anzeigen',
'subscriptionStatusOff' => 'Das Abonnement wurde gesperrt.',
'subscriptionStatusOffBackupRestore' => 'Das Abonnement wird vorübergehend fürs Backup oder die Wiederherstellung gesperrt.',
'subscriptionStatusOffByAdmin' => 'Das Abonnement wird vom Administrator gesperrt.',
'subscriptionStatusOffByReseller' => 'Das Abonnement wird vom Reseller gesperrt.',
'subscriptionStatusOffExpired' => 'Das Abonnement ist abgelaufen. .',
'subscriptionStatusOffWithParent' => 'Das Abonnement wird gesperrt, da der Benutzer gesperrt wurde.',
'subscriptionStillSuspended' => "Das Abonnement ist noch aus dem folgenden Grund gesperrt: %%reason%%",
'tabExtras' => 'Weitere Services',
'tabPermissions' => 'Berechtigungen',
'tabResources' => 'Ressourcen',
'tabsHint' => 'Hier ist eine vollständige Liste mit den Services, die über das Abonnement bereitgestellt werden.',
'title' => "%%name%%",
'toCustomerApplyButton' => 'Upgrade auf Kunde',
'toCustomerApplyHint' => 'Frühere Domainadministratoren werden zu Kunden und ihnen werden entsprechende Abonnements zugewiesen.',
'toSubscriptionWithoutUsersApplyButton' => 'Abonnement ohne Benutzer',
'toSubscriptionWithoutUsersApplyHint' => 'Domain-Administratoren löschen.',
'toSubscriptionWithUsersApplyButton' => 'Abonnement mit Benutzer',
'toSubscriptionWithUsersApplyHint' => 'Konvertieren Sie Domainadministratoren in Control Panel-Benutzer.',
'webserverConfigurationDomainHintAdmin' => 'Die Webserver-Konfiguration für die Domain ist eventuell inkonsistent. Bitte beheben Sie Fehler in den Templates der Apache-Konfiguration und versuchen Sie erneut, die Konfigurationsdatei zu erstellen.',
'webserverConfigurationDomainHintReseller' => 'Die Webserver-Konfiguration für die Domain ist eventuell inkonsistent. Bitte wenden Sie sich an den Server-Administrator, um das Problem zu lösen.',
'webserverConfigurationFailedAdmin' => "Es wurde keine Webserver-Konfiguration für einige Domains des Abonnements erstellt, da es Fehler in den Konfigurations-Templates gibt. Die detaillierte Fehlermeldung wurde Ihnen per E-Mail zugesandt. Bitte überprüfen Sie Ihre E-Mails, beheben Sie die Fehler und klicken Sie auf %%link%%, um die Konfiguration erneut zu starten.",
'webserverConfigurationFailedLinkAdmin' => 'hier',
'webserverConfigurationFailedReseller' => 'Die Webserver-Konfiguration für einige Domains des Abonnements ist eventuell inkonsistent. Bitte wenden Sie sich an den Server-Administrator, um das Problem zu lösen.',
);
