<?php

$messages = array(
'accessTitle' => 'Acceso al Panel',
'address' => 'Dirección',
'applyConfirmation' => '¿Confirma la siguiente transición para los clientes seleccionados?',
'billingDataNotAvailable' => 'Info de facturación no disponible',
'billingDataTitle' => 'Información de facturación',
'billingNoCreditBalance' => '0',
'billingNoIncome' => '0',
'billingNoInvoicesDue' => '0',
'billingNoInvoicesPaid' => '0',
'billingNoInvoicesRefunded' => '0',
'bunchSolutions' => 'Aplicar esquema de transición',
'buttonActivate' => 'Activar',
'buttonActivateHint' => 'Active la cuenta.',
'buttonBillingActions' => 'Más operaciones de gestión',
'buttonBillingCreateSingleInvoice' => 'Crear factura',
'buttonBillingCreateSingleInvoiceHint' => 'Ir al Administrador de Negocio y Clientes para crear una factura para este cliente.',
'buttonBillingCustomerOverview' => 'Detalles de facturación',
'buttonBillingCustomerOverviewHint' => 'Vaya al Administrador de Negocio y Clientes para consultar la información resumida acerca de los pagos y las facturas de clientes, servicios propios, tareas por realizar y otro tipo de información proporcionada por el Administrador de Negocio.',
'buttonBillingGenerateDueInvoices' => 'Generar facturas pendientes',
'buttonBillingGenerateDueInvoicesHint' => 'Vaya al asistente del Administrador de Negocio y Clientes, que le ayudará a generar facturas pendientes para el cliente.',
'buttonBillingManageCredit' => 'Créditos',
'buttonBillingManageCreditCards' => 'Cuentas de facturación',
'buttonBillingManageCreditCardsHint' => 'Vaya al Administrador de Negocio y Clientes para administrar las cuentas de facturación del cliente.',
'buttonBillingManageCreditHint' => 'Vaya al Administrador de Negocio y Clientes para administrar los créditos del cliente.',
'buttonBillingShowAllInvoices' => 'Facturas',
'buttonBillingShowAllInvoicesHint' => 'Vea las facturas de todos los clientes en el Administrador de Negocio y Clientes.',
'buttonBillingViewStatement' => 'Historial de pagos',
'buttonBillingViewStatementHint' => 'Vaya al Administrador de Negocio y Clientes para ver el historial de pagos del cliente.',
'buttonChangePassword' => 'Cambiar info de inicio de sesión',
'buttonChangePasswordHint' => 'Cambie la contraseña y/o nombre de usuario utilizado para acceder al panel de control.',
'buttonEditContact' => 'Editar info de contacto',
'buttonEditContactHint' => 'Edite la información de contacto: nombre, email, dirección, etc.',
'buttonIisAppPool' => 'Grupo de aplicaciones IIS',
'buttonIisAppPoolHint' => 'Administre el grupo de aplicaciones IIS',
'buttonLoginAsCustomer' => 'Panel de control',
'buttonLoginAsCustomerHint' => 'Vaya al panel de control del cliente, que se abre en una ventana nueva, para administrar sitios web, correo y cualquier otro servicio proporcionado al cliente.',
'buttonMoreActions' => 'Más',
'buttonRemove' => 'Eliminar',
'buttonRemoveCustomerConfirmationDescription' => '¿Desea eliminar este cliente y todas sus suscripciones?',
'buttonRemoveCustomerConfirmationTitle' => 'Eliminando el cliente',
'buttonRemoveHint' => 'Elimine la cuenta de cliente y todas las suscripciones asociadas a esta.',
'buttonSuspend' => 'Suspender',
'buttonSuspendHint' => 'Suspender la cuenta de cliente: El acceso al panel de control será bloqueado para el cliente y todos sus usuarios; los dominios del cliente serán suspendidos y los usuarios de Internet ya no podrán acceder a sus servicios de correo, FTP y web.',
'city' => 'Ciudad',
'companyName' => 'Nombre de la empresa',
'contactName' => 'Nombre de contacto',
'country' => 'País',
'customerDeleted' => 'La cuenta ha sido eliminada.',
'customerStatusOff' => 'La cuenta ha sido suspendida.',
'customerStatusOffBackupRestore' => 'La cuenta ha sido suspendida temporalmente para finalidades de backup o restauración.',
'customerStatusOffByAdmin' => 'La cuenta ha sido suspendida por el administrador.',
'customerStatusOffByReseller' => 'La cuenta ha sido suspendida por el revendedor.',
'customerStatusOffWithParent' => 'La cuenta ha sido suspendida porque su propietario fue suspendido.',
'customerStillSuspended' => "La cuenta aún está suspendida debido al siguiente motivo: %%reason%%",
'emailAddress' => 'Dirección de email',
'faxNumber' => 'Nº de fax',
'fieldBillingCreditBalance' => 'Saldo positivo',
'fieldBillingIncome' => 'Ingresos',
'fieldBillingInvoicesDue' => 'Facturas pendientes',
'fieldBillingInvoicesPaid' => 'Facturas pagadas',
'fieldBillingInvoicesRefunded' => 'Facturas reembolsadas',
'fieldGeneralProvider' => 'Proveedor',
'fieldGeneralSatatus' => 'Estado',
'fieldGeneralSetupDate' => 'Fecha de alta',
'generalTitle' => 'General',
'infoCustomerActivated' => 'La cuenta fue activada.',
'infoCustomerSuspended' => 'La cuenta fue suspendida.',
'infoLoginInfoUpdated' => 'La información de inicio de sesión fue actualizada.',
'infoPersonalInfoUpdated' => 'La información de contacto fue actualizada.',
'pageHint' => 'Aquí es donde usted puede administrar una determinada cuenta de cliente.',
'password' => 'Contraseña',
'personalInformationTitle' => 'Información de contacto',
'phoneNumber' => 'Nº de teléfono',
'state' => 'Estado/Provincia',
'subscriptions' => 'Suscripciones',
'subscriptionsHint' => 'Aquí es donde usted puede administrar las suscripciones del cliente. Para administrar sitios web, correo o cualquier otro servicio proporcionado con las suscripciones, vaya al panel de control del cliente.',
't1s1ApplyButton' => 'La suscripción hereda el mínimo del Cliente o Dominio',
't1s1ApplyHint' => 'Los recursos de la suscripción nueva son iguales a los límites del dominio o cliente anterior, en función del que es inferior. La cuenta \'Administrador del dominio\' está activa.',
't1s2ApplyButton' => 'La suscripción hereda los límites del Cliente',
't1s2ApplyHint' => 'Los recursos de la suscripción nueva son iguales a los límites del cliente anterior. La cuenta \'Administrador del dominio\' está activa.',
't1s3ApplyButton' => 'La suscripción hereda los límites del dominio',
't1s3ApplyHint' => 'Los recursos de la suscripción nueva son los mismos que los límites del dominio anterior. La cuenta \'Administrador del dominio\' está inactiva.',
't1s6cApplyButton' => 'Distribuir recursos del cliente',
't1s6cApplyHint' => 'La parte de los recursos del cliente anterior que no fue asignada a dominios se divide equitativamente entre las suscripciones del cliente y se añade a sus recursos. En el caso de que los recursos presentes en los dominios anteriores excedieran los límites (sus límites totales exceden los límites del cliente), los recursos del cliente se distribuyen equitativamente entre las suscripciones nuevas sin importar los límites del dominio anterior. La cuenta \'Administrador del dominio\' está inactiva.',
't1s6rApplyButton' => 'Actualizar a revendedor',
't1s6rApplyHint' => 'Un cliente anterior se actualiza a revendedor. Los recursos de la suscripción de revendedor son iguales a los límites del cliente anterior. Si la cuenta de administrador de dominio se habilitó para un dominio anterior, esta se actualiza como una cuenta de cliente y la suscripción correspondiente se asocia con esta. De lo contrario, las suscripciones pertenecen directamente al revendedor.',
'title' => 'Nombre',
'username' => 'Nombre de usuario',
'zipCode' => 'Código postal',
);
