<?php

$messages = array(
'docLink' => 'Abra las instrucciones en otra ventana.',
'pageHint' => 'Si dispone de un sitio web de producción y desea mejorarlo, le recomendamos clonarlo y permitir a sus diseñadores y programadores trabajar en la copia del sitio sin interrumpir las operaciones de su sitio de producción. La clonación se lleva a cabo creando una copia de los archivos de su sitio y de las bases de datos asociadas a este.',
'step1Text' => 'Le recomendamos decidir la ubicación donde alojará su copia de desarrollo antes de copiar las bases de datos y los archivos del sitio. En función de su directiva de aislamiento y seguridad de producción, puede seleccionar crear una copia de desarrollo de su sitio bajo la misma cuenta de hosting, bajo otra cuenta de hosting en el mismo servidor (siempre que disponga de acceso FTP a sus archivos) o en otro servidor. Si opta por crear un sitio de desarrollo bajo la misma cuenta, añada un sitio (dominio o subdominio) o designe un sitio ya existente. Si desea usar otro servidor u ora cuenta, compruebe que el acceso FTP a su sitio de desarrollo está configurado correctamente. En cualquier caso, puede preparar su instancia de desarrollo siguiendo los procedimientos estándar de creación de sitios.',
'step1Text_powerUser' => 'Para copiar el contenido de su sitio, vaya al espacio web de producción y seleccione la operación "Copiando sitio web". Le recomendamos decidir la ubicación donde alojará su copia de desarrollo antes de ir a esta página y preparar el destino para el contenido del sitio (vea el paso 1).',
'step1Title' => '1. Prepare el entorno de desarrollo.',
'step2Text' => 'Instale las aplicaciones de sitio deseadas en su entorno de desarrollo en el mismo subdirectorio donde tiene su sitio de producción.',
'step2Text2' => 'Este paso es necesario si crea su entorno de desarrollo bajo su cuenta en el Panel y su sitio de producción tiene instaladas aplicaciones APS vía el Panel (en la pestaña Aplicaciones). El motivo es que el hecho de copiar los archivos del sitio no registrará una instancia nueva de aplicación APS en la copia de su sitio. La copia de la aplicación seguirá funcionando, pero no aparecerá en la lista de Aplicaciones Instaladas en la pestaña Aplicaciones del Panel, por lo que no podrá cambiar su configuración a través del Panel. En este caso, deberá cambiar todos los parámetros de configuración de conexión de la base de datos manualmente en los scripts de aplicación. Por este motivo es necesario realizar este paso, ya que así no deberá realizar estas operaciones manuales y podrá beneficiarse de la administración APS en su instancia de desarrollo.',
'step2Text2_powerUser' => 'Este paso es necesario si crea su entorno de desarrollo en este servidor y su sitio de producción tiene instaladas aplicaciones APS vía el Panel (en la pestaña Aplicaciones). El motivo es que el hecho de copiar los archivos del sitio no registrará una instancia nueva de aplicación APS en la copia de su sitio. La copia de la aplicación seguirá funcionando, pero no aparecerá en la lista de Aplicaciones Instaladas en la pestaña Aplicaciones del Panel, por lo que no podrá cambiar su configuración a través del Panel. En este caso, deberá cambiar todos los parámetros de configuración de conexión de la base de datos manualmente en los scripts de aplicación. Por este motivo es necesario realizar este paso, ya que así no deberá realizar estas operaciones manuales y podrá beneficiarse de la administración APS en su instancia de desarrollo.',
'step2Title' => '2. (Opcional) Instale aplicaciones APS.',
'step3Text' => 'Para copiar el contenido de su sitio, vaya a la suscripción de producción y seleccione la operación "Copiando sitio web". Le recomendamos decidir la ubicación donde alojará su copia de desarrollo antes de ir a esta página y preparar el destino para el contenido del sitio (vea el paso 1).',
'step3Title' => '3. Copie los archivos del sitio.',
'step4Text' => 'En la suscripción de producción, vaya a la pestaña Sitios web y dominios > Bases de datos. Haga clic en el nombre de la base de datos con la que funciona su sitio y seleccione la operación "Realizar una copia". Si su sitio funciona con más de una base de datos, repita el procedimiento para cada una de las bases de datos. Si su sitio de producción ocasiona una carga sustancial en el servidor de la base de datos, le recomendamos instalar otra instancia de base de datos para finalidades de desarrollo. Cree y registre las bases de datos nuevas con su espacio de trabajo de desarrollo. A continuación, copie sus bases de datos de producción al servidor de desarrollo.',
'step4Text_powerUser' => 'En el espacio web de producción, vaya a la pestaña Sitios web y dominios > Bases de datos. Haga clic en el nombre de la base de datos con la que funciona su sitio y seleccione la operación "Realizar una copia". Si su sitio funciona con más de una base de datos, repita el procedimiento para cada una de las bases de datos. Si su sitio de producción ocasiona una carga sustancial en el servidor de la base de datos, le recomendamos instalar otra instancia de base de datos para finalidades de desarrollo. Cree y registre las bases de datos nuevas con su espacio de trabajo de desarrollo. A continuación, copie sus bases de datos de producción al servidor de desarrollo.',
'step4Title' => '4. Copie bases de datos.',
'step5Text' => 'Compruebe que ha cambiado los parámetros de configuración de conexión de la base de datos en los scripts en su versión de desarrollo. Recuerde que una vez copiados los archivos, estos aún seguirán apuntando a la base de datos de producción. Compruebe que sus desarrolladores trabajarán con la instancia clonada.',
'step5Title' => '5. Cambie la configuración de conexión de la base de datos en los scripts.',
'step6Text' => 'Vaya a la pestaña Aplicaciones para su sitio de desarrollo, localice la aplicación en la lista de aplicaciones instaladas, abra su pantalla Configuración y vuelva a guardar los parámetros. Con esta operación, los scripts APS deberían dejar de apuntar a la base de datos de producción y reconectar la aplicación a la copia de la base de datos.',
'step6Text2' => 'Este paso es necesario en el caso de que su sitio de producción tenga instaladas aplicaciones APS a través del Panel y usted haya realizado el paso 2 de estas instrucciones.',
'step6Title' => '6. (Opcional) Complete la configuración de las aplicaciones APS.',
'title' => 'Clonación de su sitio web a un entorno de desarrollo',
);
