<?php

$messages = array(
'docLink' => 'Abra las instrucciones en otra ventana.',
'pageHint' => 'Aquí puede ver una descripción general de los pasos requeridos para poner en producción una copia de un sitio web que anteriormente estaba en fase de desarrollo. Use esta información si en este momento dispone de una versión de producción de su sitio web y de una nueva presente en otra, y desea actualizar su sitio de producción con la versión nueva.',
'pageHint2' => 'La idea es copiar su sitio de desarrollo a uno de ensayo, comprobar si todo funciona correctamente y a continuación poner esta versión en producción.',
'step1Text' => 'Un sitio web de ensayo es un sitio web usado para analizar y examinar su versión más nueva antes de ponerlo en producción. Para un resultado óptimo, el sitio de ensayo debería estar en la misma suscripción donde se aloja su sitio de producción. Si su copia de desarrollo se encuentra en la misma suscripción, omita este paso. De lo contrario, cree un sitio de ensayo:',
'step1TextStep1' => 'Vaya a su suscripción de producción.',
'step1TextStep1_powerUser' => 'Vaya a su espacio web de producción.',
'step1TextStep2' => 'Cree un dominio o subdominio para el sitio de ensayo nuevo. Si no desea que su sitio de ensayo sea accesible a través de Internet, no registre un nombre de dominio de ensayo.',
'step1TextStep3' => 'Si su sitio de desarrollo tiene instalada alguna aplicación APS, instale esta aplicación en su sitio de ensayo.',
'step1TextStep4' => 'Copie los archivos del sitio del entorno de desarrollo al de ensayo:',
'step1TextStep41' => 'Si el sitio de desarrollo se aloja en el mismo servidor y puede acceder a él desde su cuenta, use la función "Copia de sitio web".',
'step1TextStep41_powerUser' => 'Si el sitio de desarrollo se aloja con esta instancia del Panel, use la función "Copia de sitio web".',
'step1TextStep42' => 'Si el sitio de desarrollo se encuentra en otra ubicación, compruebe que su sitio de ensayo tiene configurado correctamente el acceso FTP y utilice el protocolo FTP para trasladar los archivos del sitio.',
'step1Text_powerUser' => 'Un sitio web de ensayo es un sitio web usado para analizar y examinar su versión más nueva antes de ponerlo en producción. Para un resultado óptimo, el sitio de ensayo debería estar en el mismo espacio web donde se aloja su sitio de producción. Si su copia de desarrollo se encuentra en el mismo espacio web, omita este paso. De lo contrario, cree un sitio de ensayo:',
'step1Title' => '1. Cree un sitio de ensayo.',
'step2Text' => 'Si durante el desarrollo ha actualizado la base de datos del sitio y desea usarla con su sitio nuevo, la base de datos actualizada debería estar en su suscripción de producción. Si ya lo está, omita este paso. Si la base de datos actualizada aún no está en la suscripción de producción, cópiela a una base de datos de ensayo nueva:',
'step2Text2' => 'Si desea usar la base de datos de producción actual con su sitio nuevo:',
'step2Text2Step1' => 'Ponga en sitio de producción en modo de mantenimiento.',
'step2Text2Step2' => 'Cambie los scripts en el sitio de producción para que estos ya no se conecten a la base de datos.',
'step2Text2Step3' => 'De ser necesario, ejecute los scripts de actualización de la base de datos.',
'step2Text2Step4' => 'Actualice los scripts en el sitio de ensayo para conectarse a la base de datos de producción.',
'step2TextStep1' => 'Cree una base de datos nueva en su suscripción de producción.',
'step2TextStep1_powerUser' => 'Cree una base de datos nueva en su espacio web de producción. Esta actuará como una base de datos de ensayo.',
'step2TextStep2' => 'Copie la base de datos actualizada de su entorno de desarrollo al de ensayo:',
'step2TextStep21' => 'Si su entorno de desarrollo está gestionado por Panel 10.x, vaya a la suscripción de desarrollo, vaya a la pestaña Sitios web y dominios > Bases de datos, haga clic en el nombre de la base de datos y a continuación en "Realizar una copia".',
'step2TextStep21_powerUser' => 'Si su entorno de desarrollo está gestionado por Panel 10.x, vaya al espacio web de desarrollo, vaya a la pestaña Sitios web y dominios > Bases de datos, haga clic en el nombre de la base de datos y a continuación en "Realizar una copia".',
'step2TextStep22' => 'Si es gestionado de otra forma, use la utilidad mysqldump para crear un volcado y a continuación restáurelo en su instancia de ensayo.',
'step2TextStep3' => 'Actualice los scripts en el sitio de ensayo para conectarse a la base de datos que ha creado.',
'step2Text_powerUser' => 'Si ha actualizado la base de datos del sitio y desea usarla con su sitio nuevo, la base de datos actualizada debería estar en su espacio web de producción. Si ya lo está, omita este paso. Si la base de datos actualizada aún no está en el espacio web de producción, cópiela a una base de datos de ensayo nueva:',
'step2Title' => '2. Prepare una base de datos.',
'step3Text' => 'Si su sitio de desarrollo tiene instalada alguna aplicación APS, le recomendamos instalar la misma aplicación en su sitio de ensayo antes de iniciar el proceso de copia de la base de datos y los archivos (tal y como se detalla en el paso 1). A continuación, gestione la base de datos de aplicación:',
'step3Text1' => 'Si desea usar la base de datos nueva para producción:',
'step3Text1Step1' => 'Copie la base de datos de aplicación de su entorno de desarrollo al de ensayo.',
'step3Text1Step2' => 'En su sitio de ensayo, vaya a la lista de Aplicaciones instaladas (en la pestaña Aplicaciones), abra la pantalla Configuración de la aplicación y vuelva a guardar los parámetros. Esto forzará a los scripts copiados a volver a conectar con la base de datos de ensayo.',
'step3Text2' => 'Si desea volver a usar la base de datos de producción, actualice la configuración de conexión de la base de datos para la aplicación en el sitio de ensayo para conectarse a la base de datos de producción.',
'step3Title' => '3. Ajuste las aplicaciones APS.',
'step4Text' => 'Verifique que el sitio de ensayo funciona correctamente.',
'step4Title' => '4. Verifique los resultados.',
'step5Text' => 'Cambie la raíz de documento de su sitio de producción.',
'step5TextStep1' => 'En la lista de dominios de su suscripción de producción, haga clic en la URL del sitio de producción.',
'step5TextStep1_powerUser' => 'En la lista de dominios de su espacio web de producción, haga clic en la URL del sitio de producción.',
'step5TextStep2' => 'En el campo "Raíz del documento", introduzca el mismo directorio usado como raíz de documento por el sitio web de ensayo. Guarde la configuración del sitio.',
'step5Title' => '5. Publique el sitio actualizado.',
'step6Text' => 'Si su sitio de producción se puso en modo mantenimiento, reanude la operación normal del sitio.',
'step6Title' => '6. Haga que el sitio esté disponible.',
'title' => 'Actualización de su sitio',
);
