<?php

$messages = array(
'docLink' => 'Ouvrez les instructions dans une nouvelle fenêtre.',
'pageHint' => 'Si vous avez un site Web de production et voulez l\'améliorer, il est conseillé de le cloner et de laisser vos designers et programmateurs travailler sur la copie du site sans interrompre les opérations de votre site de production. Le clonage est effectué en créant une copie des fichiers de votre site et des bases de données qui lui sont jointes.',
'step1Text' => 'Nous vous conseillons de décider où vous hébergerez votre copie de développement avant de copier les fichiers et les bases de données du site. En fonction de votre politique d\'isolation de production et de sécurité, vous pouvez choisir de créer une copie de développement de votre site sous le même compte d\'hébergement, sous un compte d\'hébergement différent sur le même serveur si vous avez un accès FTP à ses fichiers ou sur un autre serveur. Si vous décidez d\'aller avec le site de développement sous le même compte, ajoutez un site (domaine ou sous-domaine) ou désignez-en un qui existe déjà. Si vous voulez utiliser un autre serveur ou un autre compte, assurez-vous que l\'accès FTP à votre site de développement est correctement configuré. Dans tous les cas, vous pouvez suivre les procédures de création de sites habituelles pour préparer votre instance de développement.',
'step1Text_powerUser' => 'Pour copier le contenu de votre site, allez dans l\'espace Web de production et sélectionnez l\'opération "Copie du site Web". Nous vous conseillons de décider où vous hébergez votre copie de développement avant d\'aller à cette page et de préparer la destination pour le contenu du site (voir étape 1).',
'step1Title' => '1. Préparer l\'environnement de développement.',
'step2Text' => 'installez les applications du site souhaitées dans votre environnement de développement dans le même sous-répertoire que vous avez sur votre site de production.',
'step2Text2' => 'Cette étape est nécessaire si vous configurez votre environnement de développement sous votre compte dans le Panel, et si votre site de production a des applications APS installées via le Panel (onglet Applications). La raison est la suivante : la copie des fichiers du site n\'enregistrera pas une nouvelle instance de l\'application APS sur la copie de votre site. La copie de l\'application continuera à fonctionner mais elle ne sera pas listée parmi les applications installées dans l\'onglet Applications du Panel, donc vous ne pourrez pas changer ses paramètres à partir du Panel. Dans ce cas, vous devrez changer tous les paramètres de connexion de la base de données manuellement dans les scripts de l\'application. Donc, réalisez cette étape pour éviter de telles opérations manuelles et profiter de la gestion APS sur votre instance de développement.',
'step2Text2_powerUser' => 'Cette étape est nécessaire si vous configurez votre environnement provisoire sur ce serveur et si votre site de production a des applications APS installées via le Panel (onglet Applications). La raison est la suivante : la copie des fichiers du site n\'enregistrera pas de nouvelle instance de l\'application APS sur la copie de votre site. La copie de l\'application continuera de fonctionner mais elle ne sera pas listée parmi les applications installées sur l\'onglet  Applications du Panel donc vous ne pourrez pas changer ses paramètres à partir du Panel. Dans ce cas, vous devrez changer tous les paramètres de connexion de la base de données manuellement ans les scripts de l\'application. Donc, réalisez cette étape afin d\'éviter de telles opérations manuelles et profiter de la gestion APS sur votre instance de développement',
'step2Title' => '2. (Optionnel) Installer les applications APS.',
'step3Text' => 'Pour copier le contenu de votre site, allez dans l\'abonnement de production et sélectionnez l\'opération "Copie du site Web". Nous vous conseillons de décider où vous hébergez votre copie de développement avant d\'aller à cette page et de préparer la destination pour le contenu du site (voir étape 1).',
'step3Title' => '3. Copier les fichiers du site.',
'step4Text' => 'Dans l\'abonnement de production, allez dans l\'onglet Sites Web & Domaines > Bases de données. Cliquez sur le nom de la base de données que votre site utilise et sélectionnez l\'opération "Créer une copie". Si votre site utilise plus d\'une base de données, répétez la procédure pour chaque base de données. Si votre site de production produit une charge substantielle sur le serveur de la base de données, nous vous conseillons d\'installer une instance de base de données séparée à des fins de développement. Créez et enregistrez les nouvelles bases de données avec votre espace de travail de développement. Puis copiez vos bases de données de production dans le serveur de développement.',
'step4Text_powerUser' => 'Dans l\'espace Web de production, allez dans l\'onglet Sites Web & Domaines > Bases de données. Cliquez sur le nom de la base de données que votre site utilise et sélectionnez l\'opération "Créer une copie". Si votre site utilise plus d\'une base de données, répétez la procédure pour chaque base de données. Si votre site de production produit une charge substantielle sur le serveur de la base de données, nous vous conseillons d\'installer une instance de base de données séparée à des fins de développement. Créez et enregistrez les nouvelles bases de données avec votre espace de travail de développement. Puis copiez vos bases de données de production dans le serveur de développement.',
'step4Title' => '4. Copier les bases de données.',
'step5Text' => 'Assurez-vous de changer les paramètres de connexion de la base de données dans les scripts dans votre version de développement. Souvenez-vous qu\'une fois les fichiers copiés, ils pointent toujours vers la base de données de production. Assurez-vous que vos développeurs utiliseront l\'instance clonée à la place.',
'step5Title' => '5. Changer les paramètres de connexion de la base de données dans les scripts',
'step6Text' => 'Allez dans l\'onglet Applications pour votre site de développement, localisez l\'application dans la liste des applications installées, ouvrez son écran Paramètres et réenregistrez les paramètres. Avec cette opération, les scripts APS doivent arrêter de pointer vers la base de données de production et reconnecter l\'application à la copie de la base de données.',
'step6Text2' => 'Cette étape est nécessaire si votre site de production a des applications APS installées via le Panel et vous avez exécuté l\'étape 2 de l\'instruction en cours.',
'step6Title' => '6. (Optionnel) Terminer la configuration des applications APS.',
'title' => 'Clonage de votre site Web vers l\'environnement de développement',
);
