<?php

$messages = array(
'connectionRefused' => 'Verbindung abgelehnt.',
'databaseAlreadyExists' => 'Die angegebene Datenbank existiert bereits.',
'databaseUserAlreadyExists' => 'Der angegebene Datenbankbenutzer existiert bereits.',
'dbConnectFailed' => 'Es kann keine Verbindung zum Datenbankserver hergestellt werden. Überprüfen Sie die Einschränkungen und Login/Passwort.',
'directoryHidesAnotherApplication' => "Dieses Verzeichnis kann nicht verwendet werden, da sie sich mit einer Applikation überschneidet, die unter folgenden Pfad %path% installiert ist. Durch diese Überschneidung wäre die installierte Applikation nicht verfügbar.",
'directoryHidesDomain' => "Dieses Verzeichnis kann nicht verwendet werden, da sie sich mit einer Website unter %path% überschneiden würde. Durch diese Überschneidung wäre die Website nicht verfügbar.",
'directoryIsBehindAnotherApplication' => "Dieses Verzeichnis kann nicht verwendet werden, da sie sie sich mit einer Applikation überschneiden würde, die unter folgenden Pfad %path% installiert ist. Durch diese Überschneidung wäre die installierte Applikation nicht verfügbar.",
'dir_invalid_name' => 'Ungültiges Zielverzeichnis.',
'dns_record_already_exists' => 'Dieser DNS-Eintrag existiert bereits.',
'docrootContainsSpecialCharacters' => 'Der angegebene Verzeichnisname enthält nicht zulässige Zeichen.',
'docrootNotInWebspaceRoot' => 'Das angegebene Verzeichnis befindet sich nicht innerhalb des Webspace.',
'docrootTooLongPart' => 'Der angegebene Verzeichnisname ist zu lang.',
'docrootWithinInstalledApplication' => "Das angegebene Verzeichnis überschneidet sich mit einer Webapplikation, die unter folgenden Pfad %path% installiert ist.",
'docrootWithinProhibitedDirectory' => 'Das angegebene Verzeichnis enthält ein Dienst-Verzeichnis.',
'domainLoginSyntaxUnix' => 'Sie können in dem Benutzernamen kleingeschriebene alphanumerische Zeichen, Unterstriche und Geviertstriche verwenden. Der Benutzername darf kleingeschriebene alphanumerische Zeichen enthalten und sollte zwischen 1 und 16 Zeichen lang sein.',
'domainLoginSyntaxWindows' => 'Sie können in dem Benutzernamen kleingeschriebene alphanumerische Zeichen, Punkte, Unterstriche und Geviertstriche verwenden. Der Benutzername darf kleingeschriebene alphanumerische Zeichen enthalten und sollte zwischen 1 und 15 Zeichen lang sein.',
'domainSslUnavailable' => 'Die IP-Adresse zu dieser Website wird bereits von einer anderen Website für den SSL-Schutz verwendet.',
'domainVirtualdirectoryInvalidName' => 'Ein Verzeichnisname darf nur aus alphanumerischen Zeichen, Unterstrichen und Geviertstrichen bestehen.',
'domainVirtualdirectoryReservedName' => 'Dieser Verzeichnis-Name ist reserviert. Bitte geben Sie einen anderen Namen für Ihr virtuelles Verzeichnis an.',
'domain_already_exists' => 'Dieser Domainname existiert bereits.',
'domain_invalid_name' => 'Der angegebene Domainname ist nicht gültig. Sie müssen einen gültigen Domainnamen, wie z.B. domain.com, verwenden.',
'domain_like_hostname' => 'Dieser Domainname ist mit dem Hostnamen des Servers identisch.',
'emailAddressInvalid' => 'Die angegebene E-Mail-Adresse ist ungültig. Sie müssen eine gültige E-Mail-Adresse angeben, wie z.B. user@domain.com.',
'emailAlreadyAssigned' => "Die E-Mail-Adresse %email% gehört bereits zu einem anderen Benutzer (%user%).",
'emailAlreadyAssignedNoDetails' => "Die E-Mail-Adresse %email% gehört bereits zu einem anderen Benutzer.",
'emailCantBeRenamed' => 'Der Server unterstützt nicht das Umbenennen von E-Mail-Accounts.',
'equalMailAliases' => 'Der angegebene E-Mail-Alias weist dieselbe E-Mail-Adresse wie ein anderer E-Mail-Alias auf.',
'failedToChangeDirectory' => 'Das Verzeichnis existiert nicht',
'failedToChangeMode' => 'Modus kann nicht geändert werden',
'failedToCreateDirectory' => 'Datei-Erstellung ist nicht zulässig',
'failedToDeleteDirectory' => 'Löschen von Dateien ist nicht zulässig',
'failedToRenameDirectory' => 'Umbenennen von Dateien ist nicht zulässig',
'fileImageSizeHeightTooBig' => "Die Höhe des Bildes '%value%', das Sie versuchen hochzuladen, ist zu groß ('%height%'). Hochgeladene Bilder dürfen eine Höhe von '%maxheight%' nicht überschreiten.",
'fileImageSizeHeightTooSmall' => "Die Höhe des Bildes '%value%', das Sie versuchen hochzuladen, ist zu klein ('%height%'). Hochgeladene Bilder dürfen eine Höhe von '%maxheight%' nicht unterschreiten.",
'fileImageSizeNotDetected' => "Die Größe des hochzuladenden Bildes '%value%' konnte nicht ermittelt werden.",
'fileImageSizeNotReadable' => "Das hochzuladende Bild '%value%' konnte nicht gelesen werden.",
'fileImageSizeWidthTooBig' => "Das hochzuladende Bild '%value%' ist zu breit ('%width%'). Hochgeladene Bilder dürfen nicht breiter sein als '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Das hochzuladende Bild '%value%' ist nicht breit genug ('%width%'). Hochgeladene Bilde müssen mindestens '%minwidth%' breit sein.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Sie haben eine Server-IP-Adresse ausgewählt, die einer Standard-Domain zugewiesen ist. Bitte wählen Sie anstelle einer IP-Adresse eine Website als root-URL.',
'fileSharingEmptyFolderName' => 'Sie müssen einen Ordnernamen angeben.',
'fileSharingFolderExists' => 'Es kann kein Ordner mit dem angegebenen Namen erstellt werden, da ein Ordner mit einem solchen Namen bereits existiert.',
'fileSharingInvalidFolderName' => 'Der angegebene Ordnername ist nicht gültig. Er darf folgende Zeichen nicht enthalten: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Auf der angegebenen Domain existiert bereits ein Verzeichnis mit demselben Namen. Bitte geben Sie einen anderen Verzeichnisnamen an.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Sie haben festgelegt, dass sichere Links auf der IP-Adresse oder den Host-Namen des Servers verwendet werden sollen, aber solche Link können nur auf Websites mit SSL-Unterstützung erstellt werden. Bitte richten Sie entweder eine Website mit SSL-Unterstützung ein oder deaktivieren Sie die Checkbox "Sichere Links generieren".',
'filesharingSslNotAvailableOnDomain' => 'Sie haben festgelegt, dass sichere Links verwendet werden sollen, aber für die Domain wurde kein SSL aktiviert. Bitte wählen Sie entweder eine Domain mit SSL-Unterstützung aus oder deaktivieren Sie die Checkbox "Sichere Links generieren".',
'greaterThan' => "'%value%' ist größer als '%max%'",
'invalidAdminLogin' => "Die Benutzerinformationen können nicht für den Administratorzugang verwendet werden. Der angegebene Benutzername ist nicht gültig. %%cause%%",
'invalidAdminPassword' => "Die Benutzerinformationen können nicht für den Administratorzugang verwendet werden. Das angegebene Passwort ist nicht gültig. %%cause%%",
'invalidDbName' => 'Der Datenbankname beinhaltet unzulässige Zeichen.',
'invalidUrl' => 'Die angegebene Adresse ist nicht gültig. Sie müssen eine gültige Adresse angeben, wie z.B. http://domain.com.',
'isEmpty' => 'Dieses erforderliche Feld ist leer. Sie müssen einen Wert angeben.',
'lessThan' => "'%value%' ist kleiner als '%min%'",
'limitDiskspaceValueInvalid' => 'Das Festplattenlimit muss zwischen 0 und 4095 TB liegen.',
'limitMboxQuotaValueInvalid' => 'Das Mailboxlimit muss zwischen 0 und 4095 TB liegen.',
'limitTrafficValueInvalid' => 'Das Traffic-Limit muss zwischen 0 und 4095 TB liegen.',
'limitValueInvalid' => 'Es wurde ein unzulässiger Wert als Limit angegeben.',
'limitValueOverselled' => "Das Ressourcenauslastungslimit %%reserved%% wurde bereits anderen Abonnements verwendet. Sie können keinen Wert angeben, der kleiner als %%reserved%% ist.",
'limitValueOverused' => "Die aktuell verwendete Menge an Ressourcen übersteigt den angegebenen Limit-Wert. Sie können keinen Wert angeben, der kleiner als %%used%% ist.",
'loginExists' => "Benutzer-Account %value% existiert bereits.",
'loginIncorrect' => 'Inkorrekter Login',
'loginPassword' => 'Das Passwort sollte nicht den Benutzernamen enthalten.',
'loginSyntax' => 'Sie können in dem Benutzernamen alphanumerische Zeichen, Unterstriche, Punkte und Geviertstriche verwenden. Der Benutzername sollte mit einem alphanumerischen Zeichen oder einer Ziffer beginnen.',
'longDbName' => 'Der Datenbankname ist zu lang.',
'mailaliasAlreadyExists' => 'Die angegebene Adresse wird bereits von einem E-Mail-Alias verwendet.',
'mailAliasExist' => 'Der angegebene E-Mail-Alias existiert bereits.',
'maillistAdminEmailShouldExistsOnDomain' => 'Die E-Mail-Adresse des Administrators der Mailingliste sollte auf derselben Domain wie die Mailingliste registriert sein.',
'maillistAlreadyExists' => 'Die angegebene Adresse wird bereits von einer Mailingliste verwendet.',
'maillistAlreadyExistsOnServer' => 'Der angegebene Name einer Mailingliste wird bereits von einem anderen Abonnement verwendet.',
'mailListExist' => 'Die angegebene Adresse wurde bereits einer Mailingliste zugewiesen.',
'maillistReservedNameAlreadyExists' => 'Die angegebene Adresse ist bereits reserviert.',
'mailnameAlreadyExists' => 'Die angegebene E-Mail-Adresse existiert bereits.',
'mailNameExist' => 'Die angegebene E-Mail-Adresse existiert bereits.',
'mailPostboxLimit' => "%message%",
'notAlnum' => "'%value%' enthält nicht-alphanumerische Zeichen. Sie dürfen nur alphanumerische Zeichen verwenden.",
'passwordConfirmation' => 'Passwort bestätigen',
'passwordLength' => 'Das Passwort muss zwischen 5 und 20 Zeichen enthalten.',
'passwordLengthTooLong' => "Das Passwort ist länger als %max% Zeichen.",
'passwordLengthTooShort' => "Das Passwort ist kürzer als %min% Zeichen.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "das Passwort entspricht nicht dem Schema '%pattern%'.",
'passwordsNotEqual' => 'Die eingegebenen Passwörter stimmen nicht überein.',
'passwordsNotMatch' => 'Die eingegebenen Passwörter stimmen nicht überein.',
'passwordStrength' => 'Dieses Passwort ist nicht komplex genug und entspricht nicht den Sicherheitsrichtlinien des Servers. Ändern Sie das Passwort und verwenden Sie Ziffern, Groß- und Kleinbuchstaben und Sonderzeichen, wie z.B. !,@,#,$ und so weiter.',
'passwordSyntax' => 'Verwenden Sie keine Anführungszeichen, Leerzeichen und sprachspezifischen Zeichen (z. B. ä, ö, ü, ß) in einem Passwort.',
'phoneRegexNotMatch' => 'Es wurde eine falsche Telefonnummer angegeben, sie beinhaltet unzulässige Zeichen.',
'physicalPathOnDomainAlreadyExists' => 'Es existiert bereits ein Verzeichnis mit diesem Namen.',
'regexNotMatch' => "'%value%' entspricht nicht dem Schema '%pattern%'.",
'stateInvalid' => 'Bundesstaat/Bundesland/Kanton ist falsch.',
'stringEmpty' => "'%value%' ist leer.",
'stringLengthTooLong' => "'%value%' ist größer als %max% Zeichen.",
'stringLengthTooShort' => "'%value%' ist kleiner als %min% Zeichen.",
'stringsNotEqual' => 'Die Werte sind nicht identisch.',
'subdomainSslUnavailable' => 'SSL wird auf Subdomains nicht unterstützt.',
'subdomainWrongDomain' => 'Es wurde eine falsche Domain ausgewählt.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'Der angegebene Benutzername wird bereits von einem anderen Systembenutzer verwendet. Bitte geben Sie einen anderen Benutzernamen an.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Es existiert bereits ein virtuelles Verzeichnis mit diesem Namen.',
'webmailExists' => "Der Webmail-Service '%value%' existiert bereits.",
'wrongUrlSyntax' => 'Die angegebene Adresse ist ungültig. Sie müssen eine gültige Adresse angeben, wie z.B. http://domain.com, Pfad oder mailto:address',
'zipRegexNotMatch' => 'PLZ ist falsch.',
);
