<?php

$messages = array(
'docLink' => 'Öffnen Sie die Anweisungen in einem neuen Fenster',
'pageHint' => 'Wenn Sie eine Produktiv-Website haben und diese verbessern wollen, dann empfehlen wir Ihnen, diese zu klonen. So können ihre Designer und Programmierer an der Kopie arbeiten, ohne dass die Vorgänge auf Ihrer Produktiv-Site unterbrochen werden. Beim Klonen erstellen Sie eine Kopie von Ihren Site-Dateien und den zugehörigen Datenbanken.',
'step1Text' => 'Wir empfehlen Ihnen, sich zu entscheiden, wo Sie die Entwicklungskopie hosten wollen, bevor Sie die Website-Dateien und Datenbanken kopieren. Abhängig von Ihren Sicherheitsrichts- und Isolierungsrichtlinien können Sie eine Entwicklungskopie Ihrer Site unter demselben Hosting-Account erstellen oder unter einem anderen Hosting-Account auf demselben Server, wenn Sie einen FTP-Zugang zu en Dateien haben oder auf einem anderen Server.Wenn Sie sich entscheiden, eine Entwicklungssite unter demselben Account anzulegen, fügen Sie eine Site (Domain oder Subdomain) hinzu oder benennen Sie eine, die bereits existiert. Wenn Sie einen anderen Server oder einen anderen Account verwenden wollen, vergewissern Sie sich, dass Ihr FTP-Zugang zu Ihrer Entwicklungssite korrekt konfiguriert wurde. In allen Fällen können Sie die normale Vorgehensweise zur Site-Erstellung befolgen, um Ihre Entwicklungsinstanz vorzubereiten.',
'step1Text_powerUser' => 'Um den Inhalt Ihrer Site zu kopieren, gehen Sie zum Produktiv-Webspace und wählen Sie die Aktion "Kopieren der Website" aus. Wir empfehlen Ihnen, sich zu entscheiden, wo Sie die Entwicklungskopie hosten wollen, bevor Sie diese Seite aufrufen und das Ziel für den Site-Inhalt vorbereiten (siehe Schritt 1).',
'step1Title' => '1. Vorbereitung der Entwicklungsumgebung.',
'step2Text' => 'Installieren Sie die gewünschten Site-Applikationen in Ihrer Entwicklungsumgebung in demselben Unterverzeichnis, das Sie auch auf Ihrer Produktiv-Site verwenden.',
'step2Text2' => 'Dieser Schritt ist notwendig, wenn Sie die Entwicklungsumgebung unter Ihrem Account in dem Panel einrichten und für Ihre Produktiv-Site APS-Applikationen über das Panel installiert wurden (auf der Registerkarte "Applikationen"). Grund: Beim Kopieren von Site-Dateien wird keine neue Instanz einer APS-Applikation Ihrer Site-Kopie registriert. Die Applikations-Kopie wird funktionieren, aber sie wird nicht unter den Applikationen auf der Registerkarte Panel-Applikationen angezeigt werden. Aus diesem Grund werden Sie in der Lage sein, die Applikationseinstellungen über das Panel zu ändern. In diesem Fall müssen Sie alle Datenbankverbindungseinstellungen manuell in den Applikationsskripten ändern. Führen Sie diesen Schritt durch, um diese manuellen Vorgänge zu vermeiden und nutzen Sie die APS-Verwaltung auf Ihrer Entwicklungsinstanz.',
'step2Text2_powerUser' => 'Dieser Schritt ist notwendig, wenn Sie die Entwicklungsumgebung auf diesem Server einrichten und für Ihre Produktiv-Site APS-Applikationen über das Panel installiert wurden (auf der Registerkarte "Applikationen"). Grund: Beim Kopieren von Site-Dateien wird keine neue Instanz einer APS-Applikation Ihrer Site-Kopie registriert. Die Applikations-Kopie wird funktionieren, aber sie wird nicht unter den Applikationen auf der Registerkarte Panel-Applikationen angezeigt werden. Aus diesem Grund werden Sie in der Lage sein, die Applikationseinstellungen über das Panel zu ändern. In diesem Fall müssen Sie alle Datenbankverbindungseinstellungen manuell in den Applikationsskripten ändern. Führen Sie diesen Schritt durch, um diese manuellen Vorgänge zu vermeiden und nutzen Sie die APS-Verwaltung auf Ihrer Entwicklungsinstanz.',
'step2Title' => '2. (Optional) Installieren Sie die APS-Applikationen.',
'step3Text' => 'Um den Inhalt Ihrer Site zu kopieren, gehen Sie zum Produktiv-Abonnement und wählen Sie die Aktion "Kopieren der Website" aus. Wir empfehlen Ihnen, sich zu entscheiden, wo Sie die Entwicklungskopie hosten wollen, bevor Sie diese Seite aufrufen und das Ziel für den Site-Inhalt vorbereiten (siehe Schritt 1).',
'step3Title' => '3. Site-Dateien kopieren',
'step4Text' => 'In dem Produktiv-Abonnement gehen Sie zur Registerkarte Websites & Domains > Domainname > Datenbanken. Klicken Sie auf den Datenbanknamen mit der Ihre Site funktioniert und wählen Sie den Vorgang "Kopie erstellen" aus. Wenn Ihre Site mit mehr als einer Datenbank funktioniert, wiederholen Sie den Vorgang für jede Datenbank. Wenn Ihre Produktiv-Site eine hohe Auslastung auf dem Datenbankserver verursacht, dann empfehlen wir Ihnen, eine separate Datenbankinstanz für Entwicklungszwecke zu installieren. Erstellen und registrieren Sie die neuen Datenbanken mit Ihrem Entwicklungsworkspace. Kopieren Sie dann die Produktiv-Datenbanken in Ihre Entwicklungsserver.',
'step4Text_powerUser' => 'In dem Produktiv-Webspace gehen Sie zur Registerkarte Websites & Domains > Domainname > Datenbanken. Klicken Sie auf den Datenbanknamen mit der Ihre Site funktioniert und wählen Sie den Vorgang "Kopie erstellen" aus. Wenn Ihre Site mit mehr als einer Datenbank funktioniert, wiederholen Sie den Vorgang für jede Datenbank. Wenn Ihre Produktiv-Site eine hohe Auslastung auf dem Datenbankserver verursacht, dann empfehlen wir Ihnen, eine separate Datenbankinstanz für Entwicklungszwecke zu installieren. Erstellen und registrieren Sie die neuen Datenbanken mit Ihrem Entwicklungsworkspace. Kopieren Sie dann die Produktiv-Datenbanken in Ihre Entwicklungsserver.',
'step4Title' => '4. Kopieren Sie die Datenbanken.',
'step5Text' => 'Ändern Sie unbedingt die Datenbankverbindungseinstellungen in den Skripten in Ihrer Entwicklungsversion. Denken Sie daran, dass die Dateien nach dem Kopiervorgang weiterhin auf die Produktiv-Datenbank verweisen. Vergewissern Sie sich, dass Ihre Entwickler stattdessen mit der geklonten Instanz arbeiten.',
'step5Title' => '5. Ändern Sie die Datenbankverbindungseinstellungen in den Skripten.',
'step6Text' => 'Gehen Sie zur Registerkarte Applikationen für Ihre Entwicklungssite, suchen Sie nach der Applikation in der Liste mit den installierten Applikationen, öffnen Sie das Fenster mit den Einstellungen und speichern Sie die Parameter erneut. Nach diesem Vorgang sollten die APS-Skripte nicht mehr auf die Produktiv-Datenbank verweisen und die Applikation sollte mit der Kopie der Datenbank verbunden sein.',
'step6Text2' => 'Dieser Schritt ist notwendige, wenn für Ihre Produktiv-Site APS-Applikationen über das Panel installiert wurden und Sie sollten Schritt 2 der aktuellen Anleitung durchgeführt haben.',
'step6Title' => '6. (Optional) Beenden Sie das Setup von APS-Applikationen.',
'title' => 'Klonen Sie Ihre Website in die Entwicklungsumgebung',
);
