<?php

$messages = array(
'docLink' => 'Ouvrez les instructions dans une nouvelle fenêtre.',
'pageHint' => 'Cette page offre une présentation des étapes requises pour placer une copie du site Web, de l\'environnement de développement vers la production. Utilisez ces informations si vous avez une version de production de votre site Web et une nouvelle version, située ailleurs pour le moment, et si vous voulez mettre à niveau votre site de production avec la nouvelle version.',
'pageHint2' => 'La solution est donc de copier votre site de développement sur un site provisoire, de contrôler si tout fonctionne parfaitement et puis de mettre cette version en production.',
'step1Text' => 'Le site Web provisoire est un site Web servant au test et à la revue de la nouvelle version, avant de la mettre en production. Pour que le résultat soit optimal, votre site provisoire devrait se trouver dans le même abonnement que celui hébergeant votre site de production. Si la copie de votre développement figure dans le même abonnement, vous pouvez sauter cette étape. Sinon, créez un site provisoire.',
'step1TextStep1' => 'Allez à votre abonnement de production.',
'step1TextStep1_powerUser' => 'Allez à votre espace Web de production.',
'step1TextStep2' => 'Créez le domaine ou sous-domaine du nouveau site provisoire. N\'inscrivez pas de nom de domaine provisoire si vous ne voulez pas que votre site provisoire soit accessible depuis Internet.',
'step1TextStep3' => 'Si votre site de développement comprend une application APS installée, installez cette application sur votre site provisoire.',
'step1TextStep4' => 'Copiez les fichiers du site, de l\'environnement de développement vers l\'environnement provisoire.',
'step1TextStep41' => 'Si le site de développement est herbé sur le même serveur et est accessible à partir de votre compte, utilisez la fonction "Copie du site Web".',
'step1TextStep41_powerUser' => 'Si le site de développement est hébergé par cette instance du Panel, utilisez la fonction "Copie du site Web".',
'step1TextStep42' => 'Si le site de développement est situé ailleurs, assurez-vous que votre site provisoire dispose d\'une configuration propre d\'accès FTP, et utilisez le protocole FTP pour transférer les fichiers du site.',
'step1Text_powerUser' => 'Le site Web provisoire est un site Web servant au test et à la revue de la nouvelle version, avant de la mettre en production. Pour que le résultat soit optimal, votre site provisoire devrait se trouver dans le même espace Web que celui hébergeant votre site de production. Si la copie de votre développement figure dans le même abonnement, vous pouvez sauter cette étape. Sinon, créez un site provisoire.',
'step1Title' => '1. Créer un site provisoire.',
'step2Text' => 'Si vous avez mis à jour la base de données du site durant le développement et que vous allez l\'utiliser avec votre nouveau site, vous devriez vous trouver dans votre abonnement de production. Si c\'est le cas, vous pouvez sauter cette étape. Si la base de données mise à jour n\'est pas dans l\'abonnement de production, copiez-la dans une nouvelle base de données provisoire.',
'step2Text2' => 'Si vous allez utiliser la base de données actuellement en production sur votre nouveau site :',
'step2Text2Step1' => 'Placez le site de production dans le mode de maintenance.',
'step2Text2Step2' => 'Modifiez les scripts sur le site de production afin qu\'ils ne se connectent plus à la base de données.',
'step2Text2Step3' => 'Exécutez les scripts de mise à niveau de la base de données si nécessaire.',
'step2Text2Step4' => 'Mettez à jour les scripts sur le site provisoire pour se connecter à la base de données de production.',
'step2TextStep1' => 'Créez une nouvelle base de données sur votre abonnement de production.',
'step2TextStep1_powerUser' => 'Créez une nouvelle base de données sur votre espace Web de production ; elle jouera le rôle de base de données provisoire.',
'step2TextStep2' => 'Copiez la base de données mise à jour, de votre environnement de développement vers l\'environnement provisoire.',
'step2TextStep21' => 'Si votre environnement de développement est géré par Panel 10.x, allez dans l\'abonnement de développement, puis dans l\'onglet Sites Web & Domaines > Bases de données. Cliquez sur le nom de la base de données et sélectionnez "Faire une copie".',
'step2TextStep21_powerUser' => 'Si votre environnement de développement est géré par Panel 10.x, allez dans l\'espace Web de développement, puis dans l\'onglet Sites Web & Domaines > Bases de données. Cliquez sur le nom de la base de données et sélectionnez "Faire une copie".',
'step2TextStep22' => 'En cas de gestion différente, utilisez l\'utilitaire mysqldump pour créer un dump et le restaurer dans votre instance provisoire.',
'step2TextStep3' => 'Mettez à jour les scripts sur le site provisoire pour établir la connexion avec la base de données qui vient d\'être créée.',
'step2Text_powerUser' => 'Si vous avez mis à jour la base de données du site et que vous allez l\'utiliser avec votre nouveau site, la base de données mise à jour devrait se trouver dans votre espace Web de production. Si c\'est le cas, vous pouvez sauter cette étape. Si la base de données mise à jour n\'est pas dans l\'espace Web de production, copiez-la dans une nouvelle base de données provisoire.',
'step2Title' => '2. Préparer une base de données.',
'step3Text' => 'Si votre site de développement a une application APS installée, nous vous conseillons d\'avoir la même application préinstallée sur votre site provisoire avant de démarrer la copie des fichiers et de la base de données (cela a déjà été indiqué à l\'étape 1). Puis, occupez-vous de la base de données d\'application.',
'step3Text1' => 'Si vous allez utiliser la nouvelle base de données pour la production.',
'step3Text1Step1' => 'Copiez la base de données d\'applications, de votre environnement de développement vers l\'environnement provisoire',
'step3Text1Step2' => 'Sur votre site provisoire, allez dans la liste des Applications installées (onglet Applications), ouvrez l\'écran Paramètres des applications et réenregistrez les paramètres. Les scripts qui viennent d\'être copiés seront obligés de se reconnecter à la base de données provisoire.',
'step3Text2' => 'Si vous allez réutiliser la base de données de production, mettez à jour les paramètres de connexion de la base de données pour l\'application sur le site provisoire afin de la connecter à la base de données de production.',
'step3Title' => '3. Ajuster les applications APS.',
'step4Text' => 'Vérifiez que le site provisoire fonctionne correctement.',
'step4Title' => '4. Vérifier les résultats.',
'step5Text' => 'Changez la racine du document sur le site de production. Pour cela.',
'step5TextStep1' => 'Dans la liste de domaine de votre abonnement de production, cliquez sur l\'URL du site de production.',
'step5TextStep1_powerUser' => 'Dans la liste de domaine de votre espace Web de production, cliquez sur l\'URL du site de production.',
'step5TextStep2' => 'Dans le champ "Root du document" (racine du document), entrez le répertoire qui est utilisé comme racine de document par le site Web provisoire. Enregistrez les paramètres du site.',
'step5Title' => '5. Publier le site mis à jour.',
'step6Text' => 'Si votre site de production a été placé dans le mode de maintenance, reprenez le fonctionnement normal du site.',
'step6Title' => '6. Rendre le site accessible.',
'title' => 'Mettre à niveau votre site Web',
);
