<?php

$messages = array(
'docLink' => 'Apri le istruzioni in una nuova finestra.',
'pageHint' => 'Se si possiede un sito web di produzione e si desidera migliorarlo, si consiglia di clonarlo e consentire ai progettisti e programmatori di lavorare nella copia del sito senza interrompere le operazioni del proprio sito di produzione. La clonazione viene realizzata mediante la creazione di una copia dei file del tuo sito e dei database associati ad esso.',
'step1Text' => 'Ti consigliamo di decidere dove ospitare la copia di sviluppo prima di copiare i database ed i file del sito. A seconda delle proprie norme di isolamento di produzione e sicurezza, potrebbe essere possibile scegliere di creare una copia di sviluppo del proprio sito sotto lo stesso account di hosting, sotto un account di hosting diverso sullo stesso server se si ha accesso FTP ai suoi file o in un altro server. Se scegli il sito di sviluppo sotto lo stesso account, aggiungi un sito (dominio o sottodominio) oppure assegnane uno già esistente. Se desideri usare un altro server o un altro account, accertati che l\'accesso FTP al tuo sito di sviluppo sia correttamente configurato. In ogni caso, puoi seguire le normali procedure di creazione del sito per preparare la tua istanza di sviluppo.',
'step1Text_powerUser' => 'Per copiare il contenuto del tuo sito, vai allo spazio web di produzione e seleziona l\'operazione "Copia del Sito Web". Si consiglia di decidere dove ospitare la tua copia di sviluppo prima di accedere a quella pagina e preparare la destinazione per il contenuto del sito (vedi passaggio 1).',
'step1Title' => '1. Preparare un ambiente di sviluppo.',
'step2Text' => 'Installare le applicazioni del sito desiderate nell\'ambiente di sviluppo nella stessa sottocartella presenti nel sito di produzione.',
'step2Text2' => 'Questo passaggio è necessario se configuri il tuo ambiente di sviluppo sotto il tuo account nel Pannello e il tuo sito di produzione presenta delle applicazioni APS installate mediante il Pannello (nella scheda Applicazioni). Il motivo è che copiare i file del sito non registrerà una nuova istanza dell\'applicazione APS nella copia del tuo sito. La copia dell\'applicazione continuerà a funzionare, ma non sarà elencata tra le Applicazioni Installate nella scheda Applicazioni del Pannello, quindi non sarai in grado di cambiare le relative impostazioni dal Pannello. In tale caso, sarà necessario cambiare tutte le impostazioni di connessione del database in modo manuale negli script dell\'applicazione. Quindi, segui questo passaggio per evitare tali operazioni manuali e approfittare della gestione APS nella tua istanza di sviluppo.',
'step2Text2_powerUser' => 'Questo passaggio è necessario se configuri il tuo ambiente di sviluppo su questo server e il tuo sito di produzione presenta delle applicazioni APS installate mediante il Pannello (nella scheda Applicazioni). Il motivo è che copiare i file del sito non registrerà una nuova istanza dell\'applicazione APS nella copia del tuo sito. La copia dell\'applicazione continuerà a funzionare, ma non sarà elencata tra le Applicazioni Installate nella scheda Applicazioni del Pannello, quindi non sarai in grado di cambiare le relative impostazioni dal Pannello. In tale caso, sarà necessario cambiare tutte le impostazioni di connessione del database in modo manuale negli script dell\'applicazione. Quindi, segui questo passaggio per evitare tali operazioni manuali e approfittare della gestione APS nella tua istanza di sviluppo.',
'step2Title' => '2. (Facoltativo) Installare applicazioni APS.',
'step3Text' => 'Per copiare il contenuto del tuo sito, vai allo spazio web di produzione e seleziona l\'operazione "Copia del Sito Web". Si consiglia di decidere dove ospitare la tua copia di sviluppo prima di accedere a quella pagina e preparare la destinazione per il contenuto del sito (vedi passaggio 1).',
'step3Title' => '3. Copiare i file del sito.',
'step4Text' => 'Nell\'abbonamento di produzione, vai alla scheda Siti Web & Domini > Database. Fai clic sul nome del database con cui il tuo sito funziona e seleziona l\'operazione "Realizza una copia". Se il tuo sito funziona con più di un database, ripeti la procedura per ogni database. Se il tuo sito di produzione produce un carico sostanziale sul server del database, si consiglia d\'installare un\'istanza del database separata per lo sviluppo. Crea e registra il nuovo database con il proprio spazio di lavoro di sviluppo. Quindi, copia i tuoi database di produzione nel server di sviluppo.',
'step4Text_powerUser' => 'Nello spazio web di produzione, vai alla scheda Siti Web & Domini > Database. Fai clic sul nome del database con cui il tuo sito funziona e seleziona l\'operazione "Realizza una copia". Se il tuo sito funziona con più di un database, ripeti la procedura per ogni database. Se il tuo sito di produzione produce un carico sostanziale sul server del database, si consiglia d\'installare un\'istanza del database separata per lo sviluppo. Crea e registra il nuovo database con il proprio spazio di lavoro di sviluppo. Quindi, copia i tuoi database di produzione nel server di sviluppo.',
'step4Title' => '4. Copiare database.',
'step5Text' => 'Accertati di cambiare le impostazioni di connessione del database negli script della tua versione di sviluppo. Ricordati che una volta i file saranno copiati, punteranno comunque al database di produzione. Accertati che gli sviluppatori lavorino invece con l\'istanza clonata.',
'step5Title' => '5. Cambiare le impostazioni di connessione del database negli script.',
'step6Text' => 'Vai alla scheda Applicazioni nel tuo sito di sviluppo, trova l\'applicazione nella lista di applicazioni installate, apri la schermata Impostazioni e salva i parametri di nuovo. Con questa operazione, gli script APS non dovrebbero più puntare verso il database di produzione e dovrebbero riconnettere l\'applicazione alla copia del database.',
'step6Text2' => 'Questo passaggio è necessario se il tuo sito di produzione contiene applicazioni APS installate tramite il Pannello ed hai realizzato il passaggio 2 nelle correnti istruzioni.',
'step6Title' => '6. (Facoltativo) Completare la configurazione di applicazioni APS.',
'title' => 'Clonare il tuo sito web in ambiente di sviluppo',
);
