<?php

$messages = array(
'docLink' => 'Open de aanwijzingen in een nieuw venster.',
'pageHint' => 'Als u beschikt over een productiewebsite en u wilt deze verbeteren, dan is het raadzaam om eerst een kloon van uw site te maken en uw ontwerpers en programmeurs hieraan te laten werken; uw productiesite wordt dan niet verstoord. Een kloon is een kopie van de bestanden van uw site en de daaraan gekoppelde databases.',
'step1Text' => 'U wordt geadviseerd om te beslissen waar u uw ontwikkelkopie wilt hosten voordat u de bestanden en databases van de site kopieert. Afhankelijk van het beveiligings- en isolatiebeleid kunt u ervoor kiezen een ontwikkelkopie van uw site aan te maken onder hetzelfde hostingaccount, onder een andere hostingaccount op dezelfde server als u over FTP-toegang tot de bestanden beschikt, of op een andere server. Als u besluit een ontwikkelsite in te stellen onder hetzelfde account, voegt u een site toe (domein of subdomein), of wijst u een reeds bestaande aan. Als u een andere server of een ander account wilt gebruiken, zorg er dan voor dat de FTP-toegang tot uw ontwikkelsite correct is ingesteld. In alle gevallen kunt u de normale procedure voor het aanmaken van websites volgen om uw ontwikkelinstantie voor te bereiden.',
'step1Text_powerUser' => 'Om de inhoud van uw site te kopiëren gaat u naar het productieabonnement en selecteert u "Website kopiëren". U wordt aangeraden te beslissen waar u uw ontwikkelingskopie wilt hosten voordat u doorgaat naar die pagina en om de bestemming voor te bereiden op de inhoud van de site (zie stap 1).',
'step1Title' => '1. Testomgeving voorbereiden',
'step2Text' => 'Installeer de gewenste sitetoepassingen in uw ontwikkelomgeving in dezelfde submap als op uw productiesite.',
'step2Text2' => 'Deze stap is noodzakelijk wanneer u uw ontwikkelomgeving binnen uw account in Plesk Panel instelt en uw productiesite beschikt over via Plesk Panel geïnstalleerde APS-toepassingen (tabblad Toepassingen). De reden hiervoor is dat het kopiëren van de bestanden van de site geen nieuw exemplaar van de APS-toepassing op uw site zal registreren. De kopie van de toepassing zal weliswaar werken, maar zal niet terug te vinden zijn onder de geïnstalleerde toepassingen op het tabblad Toepassingen. Dat betekent dat u de instellingen niet vanuit Plesk Panel kunt wijzigen, maar dat u alle instellingen van de databaseverbinding handmatig moet aanpassen in de scripts van de toepassing. Met het uitvoeren van deze stap kunt u deze handmatige handelingen voorkomen en profiteren van APS-beheer op uw ontwikkelinstantie.',
'step2Text2_powerUser' => 'Deze stap is noodzakelijk wanneer u uw ontwikkelomgeving op deze server instelt en uw productiesite beschikt over via Plesk Panel geïnstalleerde APS-toepassingen (tabblad Toepassingen). De reden hiervoor is dat het kopiëren van de bestanden van de site geen nieuw exemplaar van de APS-toepassing op uw site zal registreren. De kopie van de toepassing zal weliswaar werken, maar zal niet terug te vinden zijn onder de geïnstalleerde toepassingen op het tabblad Toepassingen. Dat betekent dat u de instellingen niet vanuit Plesk Panel kunt wijzigen, maar dat u alle instellingen van de databaseverbinding handmatig moet aanpassen in de scripts van de toepassing. Met het uitvoeren van deze stap kunt u deze handmatige handelingen voorkomen en profiteren van APS-beheer op uw ontwikkelinstantie.',
'step2Title' => '2. APS-toepassingen installeren (optioneel)',
'step3Text' => 'Om de inhoud van uw site te kopiëren gaat u naar het productieabonnement en selecteert u "Website kopiëren". U wordt aangeraden te beslissen waar u uw ontwikkelingskopie wilt hosten voordat u doorgaat naar die pagina en om de bestemming voor te bereiden op de inhoud van de site (zie stap 1).',
'step3Title' => '3. Bestanden van site kopiëren',
'step4Text' => 'In het productieabonnement gaat u naar het tabblad Websites & Domeinen > Databases. U klik op de naam van de database van uw site en selecteert "Een kopie maken". Als uw site meer dan één database gebruikt, herhaalt u deze procedure voor elke database. Als uw productiesite zorgt voor een aanzienlijke belasting van de database-server, dan is het raadzaam een aparte database-instantie voor de ontwikkelsite te installeren. Maak de nieuwe databases aan en registreer deze binnen de werkruimte van de ontwikkelomgeving. Kopieer vervolgens uw productiedatabases naar de ontwikkelserver.',
'step4Text_powerUser' => 'In de productiewebruimte gaat u naar het tabblad Websites & Domeinen > Databases. U klik op de naam van de database van uw site en selecteert "Een kopie maken". Als uw site meer dan één database gebruikt, herhaalt u deze procedure voor elke database. Als uw productiesite zorgt voor een aanzienlijke belasting van de database-server, dan is het raadzaam een aparte database-instantie voor de ontwikkelsite te installeren. Maak de nieuwe databases aan en registreer deze binnen de werkruimte van de ontwikkelomgeving. Kopieer vervolgens uw productiedatabases naar de ontwikkelserver.',
'step4Title' => '4. Databases kopiëren',
'step5Text' => 'Controleer dat de verbindingsinstellingen van de database zijn gewijzigd in de scripts voor de ontwikkelversie. Vergeet niet dat na het kopiëren van de bestanden deze nog steeds wijzen naar de productiedatabase. Verzeker u ervan dat uw ontwikkelaars werken met de gekloonde instantie.',
'step5Title' => '5. Verbindingsinstellingen database wijzigen in de scripts.',
'step6Text' => 'Ga naar het tabblad Toepassingen voor uw ontwikkelsite, zoekt de toepassing op in de lijst met geïnstalleerde toepassingen, open het scherm Instellingen en sla de parameters opnieuw op. Hierdoor zullen de APS-scripts niet langer wijzen naar de productiedatabase en worden de toepassing en de kopie van de database opnieuw aan elkaar gekoppeld.',
'step6Text2' => 'Deze stap is nodig als uw productiesite APS-toepassingen heeft geïnstalleerd via Plesk Panel en u stap 2 van deze huidige aanwijzingen hebt uitgevoerd.',
'step6Title' => '6. Opstelling van APS-toepassingen voltooien.',
'title' => 'Een ontwikkelomgeving creëren door uw website te klonen',
);
