<?php

$messages = array(
'docLink' => 'Открыть инструкции в новом окне.',
'pageHint' => 'Если у вас есть работающий сайт и вы хотели бы его улучшить, мы рекомендуем клонировать его и предоставить полученную копию вашим дизайнерам и разработчикам для внесения изменений без приостановки реального сайта. Клонирование заключается в создании копии файлов и баз данных сайта.',
'step1Text' => 'Прежде чем приступить к копированию, мы советуем решить, где будет размещаться тестовая копия сайта. Существует несколько вариантов размещения копии - в зависимости от вашей политики безопасности и изоляции: в рамках той же учетной записи хостинга, в рамках другой учетной записи на том же сервере (если у вас есть FTP-доступ к его файлам) или на другом сервере. Если вы решите разместить копию в рамках той же учетной записи, добавьте новый сайт (домен или субдомен) или выделите уже существующий. Если вы хотите использовать другой сервер или другую учетную запись, не забудьте настроить FTP-доступ к копии сайта. Во всех случаях подготовка тестовой копии заключается в стандартной процедуре создания сайта.',
'step1Text_powerUser' => 'Чтобы скопировать содержимое сайта, перейдите в ваше рабочее веб-пространство и выберите операцию "Копирование сайта". Прежде чем открыть эту страницу, мы рекомендуем решить, где вы хотите разместить копию сайта (см. шаг 1).',
'step1Title' => '1. Подготовка разработческой среды.',
'step2Text' => 'Установите нужные приложения в тестовой среде в том же подкаталоге, что и у реального сайта.',
'step2Text2' => 'Этот шаг необходим, если вы настраиваете разработческую среду в рамках вашей учетной записи в Panel и на вашем рабочем сайте есть APS-приложения, установленные через Panel (на вкладке Приложения). Это необходимо, так как копирование файлов сайта не обеспечивает регистрацию нового экземпляра APS-приложения в копии сайта. Копия приложения будет работать, но оно не будет присутствовать в списке установленных приложений на вкладке Приложения в Panel, и вы не сможете менять его настройки через Panel. В этом случае вам нужно будет вручную изменить все настройки подключения к базе данных в сценариях приложения. С помощью этого шага вы можете избежать всей этой ручной работы.',
'step2Text2_powerUser' => 'Этот шаг необходим, если вы настраиваете разработческую среду на этом сервере и на вашем сайте есть APS-приложения, установленные через Panel (на вкладке Приложения). Это необходимо, так как копирование файлов сайта не обеспечивает регистрацию нового экземпляра APS-приложения в копии сайта. Копия приложения будет работать, но оно не будет присутствовать в списке установленных приложений на вкладке Приложения в Panel, и вы не сможете менять его настройки через Panel. В этом случае вам нужно будет вручную изменить все настройки подключения к базе данных в сценариях приложения. С помощью этого шага вы можете избежать всей этой ручной работы.',
'step2Title' => '2. (Необязательно) Установите APS-приложения.',
'step3Text' => 'Чтобы скопировать содержимое сайта, перейдите в вашу рабочую подписку и выберите операцию "Копирование сайта". Прежде чем открыть эту страницу, мы рекомендуем решить, где вы хотите разместить копию сайта (см. шаг 1).',
'step3Title' => '3. Скопируйте файлы сайта.',
'step4Text' => 'В рабочей подписке перейдите на вкладку Сайты и домены > Базы данных. Нажмите на имя базы данных, с которой работает ваш сайт, и выберите операцию "Создать копию". Если ваш сайт работает с более чем одной базой данных, повторите процедуру для каждой из них. Если ваш рабочий сайт создает значительную нагрузку на сервер баз данных, мы рекомендуем установить отдельный экземпляр базы данных для тестовых целей. Создайте и зарегистрируйте новые базы данных для вашего тестового рабочего пространства. Затем скопируйте рабочие базы данных на тестовый сервер.',
'step4Text_powerUser' => 'В рабочем веб-пространстве перейдите на вкладку Сайты и домены > Базы данных. Нажмите на имя базы данных, с которой работает ваш сайт, и выберите операцию "Создать копию". Если ваш сайт работает с более чем одной базой данных, повторите процедуру для каждой из них. Если ваш рабочий сайт создает значительную нагрузку на сервер баз данных, мы рекомендуем установить отдельный экземпляр базы данных для тестовых целей. Создайте и зарегистрируйте новые базы данных для вашего тестового рабочего пространства. Затем скопируйте рабочие базы данных на тестовый сервер.',
'step4Title' => '4. Скопируйте базы данных.',
'step5Text' => 'Не забудьте изменить настройки подключения к базе данных в сценариях в тестовой версии. Помните, что после копирования файлы по-прежнему указывают на рабочую базу данных. Убедитесь, что разработчики будут работать именно с копией.',
'step5Title' => '5. Измените настройки подключения к базе данных в сценариях.',
'step6Text' => 'В копии сайта перейдите на вкладку Приложения, найдите приложение в списке установленных приложений, откройте его настройки и повторно сохраните параметры. После этого APS-сценарии должны перестать указывать на рабочую базу данных и переключить приложение на ее копию.',
'step6Text2' => 'Этот шаг необходим, если на вашем рабочем сайте установлены APS-приложения и вы выполнили второй шаг данной инструкции.',
'step6Title' => '6. (Необязательно) Установите APS-приложения.',
'title' => 'Клонирование сайта в разработческую среду',
);
